ErrorAddFeedTitle=Ошибка добавления потока
ErrorAddFeed=Ошибка добавления потока.
ErrorAddGroupTitle=Ошибка создания новой папки
ErrorAddGroup=Ошибка создания новой папки.
ErrorAddFeedNoConnection=Проверьте сетевое соединение и повторите попытку.
ErrorFeedGroupsRefreshTitle=Ошибка обновления списка папок
ErrorFeedGroupsRefresh=Ошибка обновления списка папок, проверьте сетевое соединение и повторите попытку.